/* 
    Created on : 23.10.2019, 18:14:18
    Author     : Kollert Slavomír - webdesignér
    Website    : www.kollertslavomir.cz
*/

@font-face {
  font-family: oswald;
  src: url('/css/fonts/oswald/Oswald-Regular.ttf');
}
@font-face {
  font-family: oswald;
  src: url('/css/fonts/oswald/Oswald-Bold.ttf');
  font-weight:bold;
}

.red {color: #C00000 !important;}
.moderator {color:#009c00;}

.bg-transparent {background-color:transparent !important;}
.bg-dark-transparent {background-color: rgba(0,0,0,.5);}

.bold {font-weight:bold;}

body {
    overflow-y: scroll;
    overflow-x: hidden;
    font-family: sans-serif;
    /*background-color: #e9ebee;*/
}

h1 {
    text-align:center;
    margin-bottom:16px;
}
h1 span {
    display: block;
    font-size: 20px;
    margin: 16px;
}
h2 {color:#009c00;}

img {width:100%;}

p.main {
    font-size:20px;
    text-align:center;
}

.container {
    background-color:#FFF;
    padding:32px 16px;
}
/*.container.min-h {min-height:1080px;}*/

.card {
    border:none;
    background-color: transparent;
}
.card .card-footer {background-color:#FFF;}
.card h2, .card h3 {
    font-size: 20px;
    text-align: center;
    color: #000;
}

/** header **/
header {
    padding:32px 0;
    background-image: url('/images/header.jpg');
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

img.logo {
    width:160px;
    max-width:100%;
}

/** menu **/
header+nav {
    position: sticky !important;
    top: 0;
    z-index: 999;
}
.navbar {
    display: block;
    text-align: right;
}
.navbar-nav {
    margin:0 auto;
    letter-spacing: 0.6px;
    font-size:20px;
    font-family: 'oswald';
}
.navbar-toggler {
    color:#FFF !important;
    border: none;
}
.navbar-light .navbar-nav .nav-link {color: #FFF;}
.navbar-light .navbar-nav .nav-link:hover {color: #999;}
.navbar-nav li.active > a, .navbar-nav a.active {
    color:inherit;
    font-weight:600;
    color:#009c00 !important;
}
.navbar-light .navbar-nav .show > .nav-link {
    color: #009c00;
}


/** hlavní **/
main {
    /*min-height:700px;*/
    position:relative;
    /*background: url('/images/wallpaper_se_sponzory.png') scroll;
    background-size: 100%;
    background-position: 50% 0;
    background-repeat: no-repeat;*/
}


/** footer **/
footer {
    background-image: url('/images/footer.jpg');
    background-size: cover;
    background-position: 50%;
    padding-top:32px;
    color:#FFF;
}
footer .copyright {
    padding:16px 0;
    margin-top:32px;
}
footer a {color:#009c00;}

footer .nadpis {
    font-weight:bold;
    text-transform: uppercase;
    font-size:24px;
    margin:24px 0 8px;
}

ul.last-match {
    padding:8px;
    margin:0;
    font-size:0;
    display: inline-block;
}
ul.last-match li {
    font-size:initial;
    display:inline-block;
}
ul.last-match li.logo img {
    width:32px;
    margin:0 8px;
}
ul.last-match li.versus {
    padding:0 16px;
    color:#009c00;
}
ul.last-match li.name {
    font-weight:bold;
    text-transform: uppercase;
}

table.table-vysledek > tbody:first-child > tr:first-child {
    background-color:#343a40;
    color:#FFF;
}

/** fotogalerie **/
.fotogalerie ul {
    margin:0;
    padding:0;
    font-size:0;
    text-align:center;
    margin-bottom:16px;
}
.fotogalerie ul li {
    display:inline-block;
}
.fotogalerie ul li a {
    font-size:initial;
    padding:4px 8px;
    margin:0 4px;
}
.fotogalerie ul li.active a {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
.fotogalerie img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.photoItem {
    width: 120px;
    max-width: 49%;
    display: inline-block;
    margin-bottom: 4px;
}


.novinky a:hover {
    text-decoration:none !important;
}


img.logoKlubu {width:32px;}


iframe.map {
    width:100%;
    height:450px;
    border:none;
}



.sponzori img {
    max-height:60px;
    width:auto;
}

/*.sponzori {
    position:absolute;
    width: 390px;
    left: 50%;
    top: 0;
    padding:0 16px;
}
.sponzori-left {
    margin-left: -960px;
    text-align: right;
}
.sponzori-right {
    margin-left: 570px;
}
.sponzori .sponzor {
    margin:32px 0;
    padding:0 5%;
}
.sponzori img {width:100%;}
*/



/** bootstrap fix **/
.container {box-shadow: 0 0 16px rgba(0,0,0,.25);}
.pb-16 {padding-bottom:16px;}
.m-16 {margin:16px;}
.mt-0 {margin-top:0;}
.mb-16 {margin-bottom:16px;}
.mb-32 {margin-bottom:32px;}
.pt-0 {padding-top:0;}